.bannerWidget--2202 {
    background-image: url(https://storage.googleapis.com/grazecart-images-prod/josephwanda/images/1754408089_68922499beea3.png); 
	background-attachment: scroll; 
	background-position: 50% 73%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--2202 {
        background-attachment: initial;
    }
}

.bannerWidget--2202::after {
    background-color: hsla(0, 0%, 0%, 0.25);
    z-index: 1;
}

.bannerWidget--2202 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 175px;
    padding-bottom: 175px;
    height: auto;
        max-width: 1600px;
    
    }

.bannerWidget--2202 .bannerWidget__heading {
    letter-spacing: 0.025em; 
    color: #FFF; 
    max-width: 1088px; 
    line-height: 1.25; 
    font-size: 85px;
    text-transform: none;
}

.bannerWidget--2202 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 1360px; 
    line-height: 1.25; 
    font-size: 25px;
    text-transform: none;
}.dividerWidget--2203 hr {
    height: 64px; 
    background-color: #ffffff;
}.dividerWidget--2205 hr {
    height: 30px; 
    background-color: #ffffff;
}.imageWidget--2206 {
    padding-top: 0px; 
    padding-bottom: 0px;
}

.imageWidget--2206 img {
    width: 1280px;
    height: auto;
    max-width: 100%;
}.featuredProductsWidget--2222 {
    background-color: #ffffff;
    color: var(--text_color);
    padding-top: 0px;
	padding-bottom: 50px;
}

.featuredProductsWidget--2222 a {
    color: var(--link_color);
}.imageWidget--2221 {
    padding-top: 0px; 
    padding-bottom: 0px;
}

.imageWidget--2221 img {
    width: 1280px;
    height: auto;
    max-width: 100%;
}.featuredProductsWidget--2207 {
    background-color: #ffffff;
    color: var(--text_color);
    padding-top: 0px;
	padding-bottom: 50px;
}

.featuredProductsWidget--2207 a {
    color: var(--link_color);
}.imageWidget--2208 {
    padding-top: 0px; 
    padding-bottom: 0px;
}

.imageWidget--2208 img {
    width: 1280px;
    height: auto;
    max-width: 100%;
}.featuredProductsWidget--2209 {
    background-color: #ffffff;
    color: var(--text_color);
    padding-top: 0px;
	padding-bottom: 64px;
}

.featuredProductsWidget--2209 a {
    color: var(--link_color);
}.imageWidget--2210 {
    padding-top: 0px; 
    padding-bottom: 0px;
}

.imageWidget--2210 img {
    width: 1280px;
    height: auto;
    max-width: 100%;
}.featuredProductsWidget--2211 {
    background-color: #ffffff;
    color: var(--text_color);
    padding-top: 0px;
	padding-bottom: 30px;
}

.featuredProductsWidget--2211 a {
    color: var(--link_color);
}.ctaButtonWidget--2212 {
    background-color: #fefefe; 
    padding-top:20px; 
    padding-bottom: 20px;
    
}.dividerWidget--2213 hr {
    height: 60px; 
    background-color: #ffffff;
}.bannerWidget--2215 {
    background-image: url(https://s3.amazonaws.com/grazecart/josephwanda/images/1723641612_66bcaf0c966f7.png); 
	background-attachment: scroll; 
	background-position: 100% 0%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--2215 {
        background-attachment: initial;
    }
}

.bannerWidget--2215::after {
    background-color: hsla(0, 0%, 0%, 0.32);
    z-index: 1;
}

.bannerWidget--2215 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 145px;
    padding-bottom: 170px;
    height: auto;
        max-width: 1600px;
    
    }

.bannerWidget--2215 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 784px; 
    line-height: 1.25; 
    font-size: 48px;
    text-transform: none;
}

.bannerWidget--2215 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 600px; 
    line-height: 1.25; 
    font-size: 24px;
    text-transform: none;
}.imageWidget--2216 {
    padding-top: 30px; 
    padding-bottom: 0px;
}

.imageWidget--2216 img {
    width: 794px;
    height: auto;
    max-width: 100%;
}.dividerWidget--2218 hr {
    height: 60px; 
    background-color: #ffffff;
}.featuredRecipesWidget--2219 {
    background-color: var(--background_color);
    color: var(--text_color); 
    padding-top: 64px;
	padding-bottom: 64px;
}

.featuredRecipesWidget--2219 a {
    color: var(--link_color);
}.bannerWidget--2220 {
    background-image: url(https://s3.amazonaws.com/grazecart/josephwanda/images/1681314547_6436d2f37f23f.jpg); 
	background-attachment: scroll; 
	background-position: 38% 47%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--2220 {
        background-attachment: initial;
    }
}

.bannerWidget--2220::after {
    background-color: hsla(0, 0%, 0%, 0.64);
    z-index: 1;
}

.bannerWidget--2220 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 256px;
    padding-bottom: 256px;
    height: auto;
        max-width: 1600px;
    
    }

.bannerWidget--2220 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 992px; 
    line-height: 1.25; 
    font-size: 48px;
    text-transform: none;
}

.bannerWidget--2220 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 608px; 
    line-height: 1.25; 
    font-size: 24px;
    text-transform: none;
}